Browse Source

Merge "Modified the env using pytest==3.6.1 and pyyaml==5.4.1"

master
Zuul 4 months ago committed by Gerrit Code Review
parent
commit
ae0891cb2d
  1. 4
      automated-pytest-suite/requirements.txt
  2. 2
      automated-robot-suite/requirements.txt

4
automated-pytest-suite/requirements.txt

@ -1,6 +1,6 @@
pytest>=3.1.0,<4.0
pytest==3.6.1
pexpect
requests
selenium
pyvirtualdisplay
PyYAML
PyYAML==5.4.1

2
automated-robot-suite/requirements.txt

@ -3,7 +3,7 @@ robotframework==3.1.1
robotframework-seleniumlibrary
robotframework-sshlibrary
pexpect
PyYaml
PyYaml==5.4.1
netifaces
bash
elevate

Loading…
Cancel
Save